.wizweb-popup{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    overflow-x: hidden;
    overflow-y: auto;
    background: rgba(0,0,0,0.7);
    z-index: 9;
}
.wizweb-popup .wizweb-popup-main{
    width: 790px;
    height: 400px;
    margin: auto;
    box-sizing: border-box;
    padding: 30px;
    background-repeat: no-repeat;
    position: relative;
//background-color:#fff;
}
.wizweb-popup .wizweb-close-popup{
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    width: 50px;
    height: 30px;
    padding: 0;
    margin: 0;
    background-color: #1CCDCA;
    text-align: center;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    line-height: 30px;
    text-decoration: none;
    cursor: pointer;
}
.wizweb-popup .wizweb-close-popup:hover{
    text-decoration: none;
    color: #333;
}
.wizweb-popup .wizweb-content{}
.wizweb-popup .wizweb-content .demo-wiz-popup{}
.wizweb-popup .wizweb-content .demo-wiz-popup h1{
    font-size: 36px;
    margin: 0;
    text-transform: capitalize;
    line-height: 30px;
    margin-bottom: 0;
    color: #000;
    font-weight: normal;
    text-align: center;
    font-family: 'Merriweather', serif;
    padding: 0;
}
.wizweb-popup .wizweb-content .demo-wiz-popup p{
    font-family: 'Merriweather', serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 22px;
    color: #7d7d7d;
    margin: 10px 0;
    text-align: center;
}
.wizweb-popup .wizweb-content .demo-wiz-popup input{
    margin: 0 0 5px;
    width: 100%;
    height: 41px;
    line-height: 40px;
    padding-left: 10px;
    border: 0;
    background: #ebebeb;
    display: block;
}
.wizweb-popup .wizweb-content .demo-wiz-popup button{
    color: #fff;
    padding: 10px 20px;
    border: 0;
    font-size: 11px;
    font-weight: 700;
    text-transform: uppercase;
    border-radius: 0px;
    background-color: #131313;
    margin-top: 10px;
}
.wizweb-popup .wizweb-content .demo-wiz-popup button:hover{
    background: #1CCDCA;
    color: #fff;
    border-color: #1CCDCA;
}

@media(max-width: 790px) {
    .wizweb-popup {
        display:none;
    }
}